/* this style sheet defines the basic style for all OTS Twiki pages */

/* you can point to this by adding:

     <LINK rel="Stylesheet" href="general" type="text/css">


   in the HEAD of the TWiki HTML template files. 
*/

body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 80%;
  color: black;
  background: white;
}


A:link   {text-decoration:none; }
A:visited{text-decoration:none; }
A:active {text-decoration:none; }
A:hover  {text-decoration:none; background-color:#87CEFA; }




